﻿/*** DWR style definitions ***/
html, body {
    font-family: Tahoma,Verdana,Calibri,Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    padding: 0 0 0 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    /*height: 100%;
    min-height: 100vh;*/
    background-color:white;
    font-size: 13px;
}
.nopadding {
    padding: 0 !important;
}

/*@media (max-width: 530px) {
    img[src*="Images/DNRLogo.png"] {
        display: block;
        max-width: 100%;
        height: auto;
        padding: 10px;
    }
}

@media (min-width: 531px) {
    img[src*="Images/DNRLogo.png"] {
        height: 80px;
        margin: 10px;
    }
}*/

.containerBannerFullWidth {
    /* to extend to the right margin of the banner (equivalent) compensates for 10px left margin in spacer-left */
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.stylewithHelp {
    cursor: help;
    margin-bottom:0 !important;
    /*height: 20px;*/
}

div.bodyContent {
    /*     background-color: #FFFCF8;     background-color: #FFF;     background-color: #EFFFED;
    width: 1000px;
    height: inherit;
     */
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    /*background-color: white;*/
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
}
.jumbotron h1, .jumbotron .h1 {
    color: white !important;
}

div.ContentMain {
    display: block;
    height: 100%;
    min-height: 75vh;
    margin: 0;
    padding: 0;
}
/*** HEADER ***/
div.header-fixed-top {
       position: fixed; top: 0; border-width: 0 0 1px; border-radius: 0;right: 0;left: 0;z-index: 1030;
}
div.header {
 
    display: block;
    vertical-align: middle;
    border-top: solid 2px #1F2839;
    color: #5c666f;
    letter-spacing: 1px;
    text-align: left;
    background-image: -webkit-linear-gradient(0deg, #d0d2d2 0%, #eee 100%);
    background-image: -moz-linear-gradient(0deg, #d0d2d2 0%, #eee 100%);
    background-image: -ms-linear-gradient(0deg, #d0d2d2 0%, #eee 100%);
    background-image: -o-linear-gradient(0deg, #d0d2d2 0%, #eee 100%);
    background-image: linear-gradient(0deg, #d0d2d2 0%, #eee 100%);
    background-color: #d0d2d2;
    /*padding: 19px 0 19px 19px*/
    /*
    background-color: #ECEEF0;
    background-color: #d0d2d2;
    */
}

table.dwrHeader {
    vertical-align: middle;
    width: 100%;
    min-width: 600px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    border-collapse: collapse;
    white-space: nowrap;
}

.rightBannerTextMain {
    /*margin: 2px 0 0 0px;
    padding: 0 0 0 15px;*/
    /*border-left: 2px solid #5c666f;*/
}

.titleText1 {
    line-height: .8;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 18pt;
    font-weight: bolder;
    letter-spacing: 5px;
}

    .titleText1 a {
        color: #5c666f;
        text-decoration: none;
    }

        .titleText1 a:hover {
            color: #5c666f;
            text-decoration: none;
        }

.titleText2 {
    line-height: 1.3;
    font-size: 15pt;
    padding-top: 10px;
    font-weight: normal;
}

    .titleText2 a {
        color: #5c666f;
        text-decoration: none;
    }

        .titleText2 a:hover {
            color: #5c666f;
            text-decoration: none;
        }

.titleText3 {
    line-height: 1.1;
    font-size: 11pt;
    padding-top: 10px;
    font-weight: bold;
}

    .titleText3 a {
        color: #5c666f;
        text-decoration: none;
    }

        .titleText3 a:hover {
            color: #5c666f;
            text-decoration: none;
        }

/***ALERT MESSAGE ***/

div.headerAlert {
    display: block;
    margin: 2px auto 2px auto;
    padding: 9px 1em 15px 1em;
    width: 95%;
    border: solid 2px #800;
    text-align: center;
}

span.headerAlertTag {
    font-family: "Lucida Console", "Courier New", "Monotype Corsiva", Monospace;
    text-transform: uppercase;
    color: #B00;
    font-size: 10pt;
    font-weight: 700;
}

span.headerAlertText {
    color: #B00;
    font-size: 8pt;
    font-weight: 600;
}

/*** FOOTER ***/
div.footer {
    display: block;
    /*
    position: absolute;
    bottom: 0px;
    width: 99%;
    */
    text-align: center;
    /*border-top: solid 2px #CCC;
    border-bottom: solid 2px #1F2839;*/
    margin: 0 0 0 0;
    white-space: nowrap;
}

.tableFooter {
    width: 100%;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    border-collapse: collapse;
}

    .tableFooter td {
        text-align: center;
        background-color: #356686;
        color: #FFF;
        height: 25px;
        text-decoration: none;
        font-size: 9pt;
        padding: 0 0 0 0;
        margin: 0 0 0 0;
    }

        .tableFooter td a {
            color: #FFF;
            text-decoration: none;
            font-size: 9pt;
        }

/** CONTENT MAIN **/
.contentTitle {
    font-family: Verdana,Calibri,Arial,Helvetica,sans-serif;
    font-weight: bold;
    color: #1C508E;
    text-decoration: none;
    font-size: 14pt;
    margin-left: 25px;
    page-break-before: always;
}

.ApplicationTitle {
    display: table-cell;
    font-family: Impacta,Tahoma,Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: White;
    text-align: left;
    vertical-align: middle;
    vertical-align: middle;
    padding: 3px 7px;
}

.hrTitle {
    background-color: #1C508E;
    border-width: 0;
    color: #1C508E;
    height: 2px;
    line-height: 0;
    margin-left: 15px;
    margin-right: 15px;
    page-break-after: always;
}

/** Text, Alignment, Spacing, etc. **/
.center {
    text-align: center;
    display: block;
    margin: 2px 2px 2px 2px;
    width: inherit;
}

.compactText {
    font-family: Calibri,Tahoma,Arial,Helvetica,sans-serif;
    font-size: 10pt;
    background-color: White;
    color: Black;
}

.PayAttention {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    color: #A00;
    font-size: 10pt;
    font-weight: 600;
}

div.tablewidth {
    width: 60%;
    margin-left: 51px;
    text-align: left;
}

.mobileMenu {
    height: 25px;
    margin: 0 auto;
    text-align: right;
}

.menuMobileContainer {
    float: right;
    margin-right: 7px;
    font-family: Verdana,Tahoma,Helvetica,sans-serif;
}

.dropdown-menu-button-expand {
    position: relative !important;
    background-color: #286090 !important;
    opacity: .8;
}

.pageBack {
    margin-left: 75px;
    margin-right: 25px;
    margin-bottom: 10px;
}

.RedLabel {
    color: Red;
}
/*
.linkButton
{
    color: #4F95DD;
    text-decoration: none;
}
.linkButton:hover
{
    color: #008;
    text-decoration: none;
}
*/
.confirmLabel {
    color: Green;
    text-align: left;
    font-weight: bold;
}

.divLoading {
    align: center;
    vertical-align: middle;
    position: absolute;
    visibility: visible;
    border-style: none;
    border-color: Gray;
    background-color: transparent;
}

.conditionModalPopup {
    background-color: White;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    z-index: 10001;
}

.popup_Titlebar {
    background: url('../images/titlepop_bg.jpg') repeat_x;
    height: 29px;
}

.TitlebarLeft {
    float: left;
    padding-left: 5px;
    padding-top: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
}

.TitlebarRight {
    background: url('../images/cross_pop.png') repeat-x;
    background-position: right;
    background-repeat: no-repeat;
    height: 15px;
    width: 16px;
    float: right;
    cursor: pointer;
    margin-right: 5px;
    margin-top: 5px;
}

.popupBody {
    padding: 15px 15px 15px 15px;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    color: Green;
    line-height: 15pt;
    clear: both;
    padding: 20px;
}

.popup_Buttons {
    margin: 10px;
}

.button_sblink {
    margin: 10px;
    font-size: 10px;
    text-decoration: none;
    display: inline-block;
    text-align: left;
    color: #0066FF;
    background: none;
    border: none;
    padding: 0;
    text-decoration: underline;
}



.btn-rt {
    border-radius: 4px;
    border: solid 1px #20538D;
    /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);*/    
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    background:#4F95DD;
    color: #FFF;
    padding: 3px 6px;
    font-size: 12px;
    font-weight: bold;
    }
.btn-csv {
    width: 55px;
}
.btn-csv[disabled] {
    cursor: default;
    opacity: .6;
}

.button {
    margin: 10px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    color: #fff;
    background-color: #4F95DD;
    border: 1px solid #9c9c9c; /* Fallback style */
    border: 1px solid rgba(0, 0, 0, 0.3);
    text-shadow: 0 1px 0 rgba(0,0,0,0.4);
    box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
}

    .button:hover {
        opacity: 0.6;
    }

.button_sblink:hover {
    cursor: pointer;
    color: Red;
    opacity: 0.6;
}

.onlineButtonTight {
    display: inline-block;
    margin: 5px 1px 7px 1px;
    min-width: 75px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background-color: #4F95DD;
    border: 1px solid #9c9c9c; /* Fallback style */
    border: 1px solid rgba(0, 0, 0, 0.3);
    opacity: 0.9;
    text-shadow: 0 1px 0 rgba(0,0,0,0.4);
    box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
}
.buttonTight[disabled] {
    cursor: default;
    opacity: .6;
}
.buttonTight {
    /* display: inline-block;      text-decoration: none;      text-align: center;     color: #fff;     background-color: #4F95DD;     border: 1px solid #9c9c9c; /* Fallback style      border: 1px solid rgba(0, 0, 0, 0.3);     opacity: 0.9;     text-shadow: 0 1px 0 rgba(0,0,0,0.4);     box-shadow: 0 0 .05em rgba(0,0,0,0.4);     -moz-box-shadow: 0 0 .05em rgba(0,0,0,0.4);     -webkit-box-shadow: 0 0 .05em rgba(0,0,0,0.4); */
    background: #4F95DD;
    margin: 5px 1px 7px 1px;
    border: 1px solid #9BABB0;
    color: #fff;
    padding: 2px;
    width: 100px;
    min-width: 75px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
 
 .buttonTight:hover[disabled] {
    opacity: .6;
    cursor: default;
    border: 1px solid #9BABB0;
}
.buttonTight:hover, .onlineButtonTight:hover {
    opacity: 1;
    background-color: #549AE2;
    cursor: pointer;
    border: 1px solid #049;
    box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
}

.button, .button span, .buttonTight, .buttonTight span, .onlineButtonTight, .onlineButtonTight span {
    -moz-border-radius: .3em;
    border-radius: .3em;
}

    
.button span, .buttonTight span, .onlineButtonTight span {
        border-top: 1px solid #fff; /* Fallback style */
        border-top: 1px solid rgba(255, 255, 255, 0.5);
        display: block;
        padding: 0.5em 2.5em; /* The background pattern */
        background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)), -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)), -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05))), -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05)));
        background-image: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent), -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent), -moz-linear-gradient(45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%), -moz-linear-gradient(-45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%); /* Pattern settings */
        -moz-background-size: 3px 3px;
        -webkit-background-size: 3px 3px;
        background-size: 3px 3px;
    }

    .button:active, .buttonTight:active, .onlineButtonTight:active {
        /* When pressed, move it down 1px */
        position: relative;
        top: 1px;
    }

.divExpandableHeader {
    background-color: #4F95DD;
    height: 25px;
    vertical-align: middle;
}

.divExpandableHeaderLeft {
    float: left;
    font-weight: bold;
    color: White;
    padding: 5px 5px 0 0;
    text-indent: 5px;
}

.divExpandableHeaderRight {
    float: right;
    color: White;
    vertical-align: middle;
    padding: 5px 5px 0 0;
}

.tab .ajax__tab_header {
    font-family: arial,helvetica,clean,sans-serif;
    font-weight: bold;
    color: #ffffff;
    border-bottom: solid 5px #84aeef;
}

    .tab .ajax__tab_header .ajax__tab_outer {
        background: url(images/tabBlue.jpg) repeat-x;
        margin: 0px 0.16em 0px 0px;
        padding: 1px 0px 1px 0px;
        vertical-align: middle;
        border: solid 1px #a3a3a3;
        border-bottom-width: 0px;
    }
.myCheckbox  {
   padding-top:2em;
   margin-top:10px;
   width:100px;
}
.tab .ajax__tab_tab {
    color: Black;
    padding: 0.35em 0.75em;
    margin-right: 0.01em;
}

.tab .ajax__tab_hover .ajax__tab_outer {
    background: url(images/tabBlue.jpg) #84aeef repeat-x left -1300px;
}

.tab .ajax__tab_active .ajax__tab_tab {
    color: #fff;
}

.tab .ajax__tab_active .ajax__tab_outer {
    background: url(images/tabBlue.jpg) #84aeef repeat-x left -1400px;
}

.tab .ajax__tab_body {
    font-family: Verdana,Tahoma,Helvetica,sans-serif;
    font-size: 10pt;
    padding: 0.25em 0.5em;
    border: solid 1px #808080;
    border-top-width: 0px;
}

textarea {
    font-family: Tahoma,Verdana,Calibri,Arial,Helvetica,sans-serif;
}
.spacerTopXsm {
    margin-top: 3px;
}
.spacerTopSm {
    margin-top: 7px;
}
.spacerTopXsm {
    margin-top: 3px;
}
.spacerTopMed {
    margin-top: 14px;
}

.spacerTopLg {
    margin-top: 28px;
}

.indentLeft {
    margin-left: 2em;
}

div.FilterSpecCalls {
    background-color: #4F95DD;
    border: 1px solid #000;
    color: #FFF;
    width:90%;
}

    div.FilterSpecCalls td span label {
        color: #FFF;
    }


.ddlRightTight {
    padding-right: 0;
    padding-left: 1px;
}

.FilterLocationPanel select {
    margin: 0;
    padding-right: 0px;
    padding-left: 1px;
    max-width: 130px;
}

    .FilterLocationPanel select option {
        margin: 0;
        padding-right: 0px;
        padding-left: 0px;
    }

.allctr {
    margin: 2px 3px;
}

.waterMeasGroundWaterDivAllCtr {
    margin: 0px 10px;
    width:100%;
}

.margin-top-10{
    margin-top:10px;
}
.margin-top-5{
    margin-top:5px;
}
.margin-left-5{
    margin-left:5px;
}
div.FilterGroundWater {
    background-color: #4F95DD;
    border: 1px solid #000;
    color: #FFF;
    width:100%;
}
 .btn-sm{
        color:white;
}
 .col-width-75{
     width:75px;
 }
 .col-width-125{
     width:125px;
 }
 .col-width-200{
     width:200px;
 }
 .col-width-250{
     width:250px;
 }
 .col-md-1point25{
         width:10%;
     }
 .col-md-1point5{
     width:12.3333%;
 }
 @media {
     .col-md-1point5{
         width:12.3333%;
     }
     .col-md-1point25{
         width:10%;
     }
 }

/*********** filter spacing ************/
.row.extra-bottom-padding{
   margin-bottom: 50px;
}
/*************** Searchbar Fields ***************/
.search-combo {
    height: 21.53px;
    width: 162.22px;
    font-size: 13px !important;
}
.search-height {
    height: 23.53px !important;
    line-height: 1 !important;
    padding: 0 5px 0 5px !important;
    font-size: 13px !important;
}
.search-height-stacked {
    height: 23.53px !important;
    line-height: 1 !important;
    padding: 0 5px 5px 5px !important;
    font-size: 13px !important;
}
.search-input {
    height: 23.53px !important;
    line-height: 1 !important;
    width: 100px;
    padding: 0 12px !important;
    font-size: 13px !important;
}
.search-direction-combo {
    padding: 0 0 !important;
    height: 23.53px;
    width: 47.56px;
    font-size: 13px !important;
}
.search-criteria-combo {
    height: 23.53px;
    width: 95px;
    padding: 0 0 !important;
    font-size: 13px !important;
}
.search-distance-combo {
    height: 23.53px;
    width: 65px;
    padding: 0 0 !important;
    font-size: 13px !important;
}
.search-date {
    height: 23.53px;
    width: 80px;
    padding: 0 0 !important;
}


textarea.form-control {
    height: auto;
}

input[type="search"] {
    -webkit-appearance: none;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    input[type="date"].form-control,
    input[type="time"].form-control,
    input[type="datetime-local"].form-control,
    input[type="month"].form-control {
        line-height: 34px;
    }

    input[type="date"].input-sm,
    input[type="time"].input-sm,
    input[type="datetime-local"].input-sm,
    input[type="month"].input-sm,
    .input-group-sm input[type="date"],
    .input-group-sm input[type="time"],
    .input-group-sm input[type="datetime-local"],
    .input-group-sm input[type="month"] {
        line-height: 30px;
    }

    input[type="date"].input-lg,
    input[type="time"].input-lg,
    input[type="datetime-local"].input-lg,
    input[type="month"].input-lg,
    .input-group-lg input[type="date"],
    .input-group-lg input[type="time"],
    .input-group-lg input[type="datetime-local"],
    .input-group-lg input[type="month"] {
        line-height: 46px;
    }
}



/*************** Sets all textbox sizing ***************/
input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: 1;/***line-height 1 is equivalent to height: 21.53px****/
}
/*************** Sidebar ***************/
.Sidebar
{
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    width: 200px;
    min-height: 43px;
}

.Sidebar,
.SidebarBackgroundColor
{
    background: #5c666f;
}

.ManagerContainer.HideBlankSidebar .Sidebar
{
    display: none;
}

.SidebarContainer
{
    padding: 10px 10px 10px 10px;
}

body.PageScrolling .SidebarContainer
{
    padding-bottom: 35px;
}

.Sidebar hr
{
    margin: 10px 0;
}

.SidebarHeader
{
    margin: 5px 10px 5px 10px;
    padding: 5px;
    background: #DDDDDD;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#AAAAAA), to(#DDDDDD));
    background: -moz-linear-gradient(270deg, #AAAAAA, #DDDDDD);
    background: -o-linear-gradient(#AAAAAA, #DDDDDD);
    color: black;
    font-weight: bold;
    border: 1px solid #888888;
    clear: both;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.SidebarSection
{
    overflow: auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

    .SidebarSection + .SidebarSection
    {
        margin-top: 10px;
    }

.SidebarSectionDevelopment
{
}

.SidebarGroup
{
    background: white;
    margin: 0;
    padding: 1px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative;
}

.SidebarHeaderedGroup
{
    margin-top: 0;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

.SidebarButtonGroup
{
    padding: 0;
    margin: 0;
}

li.SidebarLink, li.SidebarLinkDisabled, li.SidebarLabel
{
    list-style-type: none;
    margin-left: 7px;
}

a.SidebarLink, span.SidebarLink
{
    color: blue;
    margin: 5px 0;
    font-weight: bold;
    display: block;
}

span.SidebarLink
{
    color: #666;
}

a.SidebarLinkDisabled
{
    color: #666666;
    cursor: default;
}

    a.SidebarLinkDisabled:hover
    {
        text-decoration: none;
    }
a[disabled="disabled"] {
    pointer-events: none;
}
.export-button {
}
@media screen and (max-width: 809px) {
    .leftSectionContent500 {
        width: 100% !important;
    }
}
@media screen and (min-width: 810px) {
    .leftSectionContent500 {
        width: 500px !important;
    }
}
@media screen and (max-width: 767px) {
    section h3.section-subheading {
        display: none;
    }
    .dropdown-menu-styling {
        background-color: #002544 !important;
    } 
    ul.li.dropdown-menu-white a {
        color:white !important;
    }
    .Show-DesktopMenu {
        display: none;
    }
    .leftSectionContent710 {
        width: 100% !important;
    }
    .rightSectionContent710 {
        overflow: auto;
        padding-left: 7px;
        padding-right: 7px;
        padding-bottom: 10px;
        height: auto;
    }
    #RightHandLinks {
        display: none;
    }

    #TitleMobile {
        visibility: visible;
        display: inline !important;
    }
    .nav .open > a,
    .nav .open > a:hover,
    .nav .open > a:focus {
        background-color: transparent !important;
        border-color: white !important;
    }

    .nav > li > a:hover,
    .nav > li > a:focus {
        text-decoration: none;
        /*Removed to fix mobile nav pills / nav tabs*/
        /*background-color: transparent !important;*/
        /*border-color: white !important;*/
    }

    .right-header-links {
        float: right !important;
        font-size: 12px;
    }
    #Sidebar {
        visibility: visible;
        display: auto;
    }

    #bannerheadermobile {
        visibility: visible;

    }
    #RightHandLinksMobile {
        display: inline !important;
    }
    #navMenuContent{
        visibility:hidden;
        display: none;
    }

    /*#bannerheader {
        visibility: hidden;

        display: none;
    }*/
    .exportSection {
        width: 100%;
    }
    .exportSectionRight {
        width: 100%;
    }
    .exportSectionRightMobile {
        padding-left: 15px;
    }
    .exportSectionStructures {
        width: 100%;
    }
    .exportSectionStructuresRight {
        width: 100%;
        padding-left: 15px;
    }
    .detailsTopSection {
        width: 100%;
        max-width: 600px;
    }
    #hideBlankTr {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .leftSectionContent710 {
        width: 332px !important;
        min-height:500px !important
    }
    .rightSectionContent710 {
        overflow: auto;
        padding-left: 7px;
        padding-right: 7px;
        padding-bottom: 10px;
    }
    #RightHandLinks {
        display: inline !important;
    }
    #RightHandLinksMobile {
        display: none;
        visibility: hidden;
    }
    #TitleMobile {
        display: none;
    }

    #bannerheadermobile {
        visibility: hidden;
        display: none;
    }
    #navMenuContent {
        visibility: visible;
        display: auto;
    }
    .exportSection {
        width: 50%;
        min-width: 100px;
        max-width: 400px;
    }
    .exportSectionStructures {
        width: 60%;
        min-width: 100px;
    }
    .exportSectionStructuresRight {
        width: 40%;
        min-width: 100px;
        max-width: 400px;
        padding-left: 40px;
    }
    .empty {
        height: 100px;
    } 
    .detailsTopSection {
        width: 50%;
        min-width: 300px;
        max-width: 911px;
        line-height: 2;
    }
    .exportSectionRight {
        padding-left: 40px;
    }
    #hideBlankTr {
        display: inline;
    }
}
@media screen and (max-width: 550px) {
    #PhysicalLocTop {
        width: 100% !important;
    }
    #PhysicalLocMid {
        width: 100% !important;
    }
    #PhysicalLocBot {
        width: 100% !important;
    }
}
@media screen and (min-width: 550px) {
    #PhysicalLocTop {
        width: 50%
    }

    #PhysicalLocMid {
        width: 50%
    }

    #PhysicalLocBot {
        width: 100%
    }
}
@media screen and (max-width: 934px) {
    #PhysicalLocTop {
        width: 50%
    }
    #PhysicalLocMid {
        width: 50%
    }
    #PhysicalLocBot {
        width: 100%
    }
}
@media screen and (min-width: 934px) {
    #PhysicalLocTop {
        width: 28.15%
    }
    #PhysicalLocMid {
        width: 28.15%
    }
    #PhysicalLocBot {
         width: 43.7%
    }
}

@media screen and (max-width: 640px) {
    #GeoPhysicalLocTop {
        width: 100% !important;
    }
    #GeoPhysicalLocMid {
        width: 100% !important;
    }
    #GeoPhysicalLocBot {
        width: 100% !important;
    }
}
@media screen and (min-width: 640px) {
    #GeoPhysicalLocTop {
        width: 50%
    }

    #GeoPhysicalLocMid {
        width: 50%
    }

    #GeoPhysicalLocBot {
        width: 100%
    }
}
@media screen and (max-width: 1094px) {
    #GeoPhysicalLocTop {
        width: 50%
    }

    #GeoPhysicalLocMid {
        width: 50%
    }

    #GeoPhysicalLocBot {
        width: 100%
    }
}
@media screen and (min-width: 1094px) {
    #GeoPhysicalLocTop {
        width: 28.15%
    }
    #GeoPhysicalLocMid {
        width: 28.15%
    }
    #GeoPhysicalLocBot {
        width: 43.7%
    }
}








@media screen and (max-width: 730px) {
    #WRPhysicalLocTop {
        width: 100% !important;
    }

    #WRPhysicalLocMid {
        width: 100% !important;
    }

    #WRPhysicalLocBot {
        width: 100% !important;
    }
}

@media screen and (min-width: 730px) {
    #WRPhysicalLocTop {
        width: 50%
    }

    #WRPhysicalLocMid {
        width: 50%
    }

    #WRPhysicalLocBot {
        width: 100%
    }
}

@media screen and (max-width: 1259px) {
    #WRPhysicalLocTop {
        width: 50%
    }

    #WRPhysicalLocMid {
        width: 50%
    }

    #WRPhysicalLocBot {
        width: 100%
    }
}

@media screen and (min-width: 1259px) {
    #WRPhysicalLocTop {
        width: 28.15%
    }

    #WRPhysicalLocMid {
        width: 28.15%
    }

    #WRPhysicalLocBot {
        width: 43.7%
    }
}

.wellThreeStack {
    width: 50%;
    min-width: 300px;
    max-width: 911px;
    line-height: 2;
}
.k-grid-header th.k-with-icon .k-link {
    margin-right: 0px !important;
}
.k-grid-header th.k-header > .k-link {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
/* Below is used to override "display: block" in kendo.bootstrap.min.css and kendo.common-bootstrap.min.css 
    for when the screen width is below a certain size */
span.k-pager-info.k-label, span.k-pager-sizes.k-label {
    display: inline;
}


@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    40% {
        -moz-transform: translateX(-30px);
        transform: translateX(-30px);
    }
    60% {
        -moz-transform: translateX(-15px);
        transform: translateX(-15px);
    }
}
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    40% {
        -webkit-transform: translateX(-30px);
        transform: translateX(-30px);
    }
    60% {
        -webkit-transform: translateX(-35px);
        transform: translateX(-35px);
    }
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    40% {
        -moz-transform: translateX(-40px);
        -ms-transform: translateX(-40px);
        -webkit-transform: translateX(-40px);
        transform: translateX(-40px);
    }
    60% {
        -moz-transform: translateX(-65px);
        -ms-transform: translateX(-65px);
        -webkit-transform: translateX(-65px);
        transform: translateX(-15px);
    }
}

.arrow {
    position: left;
    bottom: 0;
    left: 50%;
    margin-left: 50px;
    width: 40px;
    height: 60px; /*change with size of arrow to make sit on bottom */
    /*   background-image: url(); */
    /*   background-size: contain; */
}

.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.k-input {
    width: 100% !important;
}

.bg-dark {
    background-color: #343a40 !important;
}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
    background-color: #1d2124 !important;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}

    .card > hr {
        margin-right: 0;
        margin-left: 0;
    }

    .card > .list-group:first-child .list-group-item:first-child {
        border-top-left-radius: 0.25rem;
        border-top-right-radius: 0.25rem;
    }

    .card > .list-group:last-child .list-group-item:last-child {
        border-bottom-right-radius: 0.25rem;
        border-bottom-left-radius: 0.25rem;
    }

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-title {
    margin-bottom: 0.75rem;
}

.card-subtitle {
    margin-top: -0.375rem;
    margin-bottom: 0;
}

.card-text:last-child {
    margin-bottom: 0;
}

.card-link:hover {
    text-decoration: none;
}

.card-link + .card-link {
    margin-left: 1.25rem;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

    .card-header:first-child {
        border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
    }

    .card-header + .list-group .list-group-item:first-child {
        border-top: 0;
    }

.card-footer {
    padding: 0.75rem 1.25rem;
    background-color: rgba(0, 0, 0, 0.03);
    border-top: 1px solid rgba(0, 0, 0, 0.125);
}

    .card-footer:last-child {
        border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
    }

.card-header-tabs {
    margin-right: -0.625rem;
    margin-bottom: -0.75rem;
    margin-left: -0.625rem;
    border-bottom: 0;
}

.card-header-pills {
    margin-right: -0.625rem;
    margin-left: -0.625rem;
}

.card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
}

.card-img {
    width: 100%;
    border-radius: calc(0.25rem - 1px);
}

.card-img-top {
    width: 100%;
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}

.card-img-bottom {
    width: 100%;
    border-bottom-right-radius: calc(0.25rem - 1px);
    border-bottom-left-radius: calc(0.25rem - 1px);
}

.card-deck {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

    .card-deck .card {
        margin-bottom: 15px;
    }

@media (min-width: 576px) {
    .card-deck {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        margin-right: -15px;
        margin-left: -15px;
    }

        .card-deck .card {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-flex: 1;
            -ms-flex: 1 0 0%;
            flex: 1 0 0%;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            margin-right: 15px;
            margin-bottom: 0;
            margin-left: 15px;
        }
}

.card-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

    .card-group > .card {
        margin-bottom: 15px;
    }

@media (min-width: 576px) {
    .card-group {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }

        .card-group > .card {
            -webkit-box-flex: 1;
            -ms-flex: 1 0 0%;
            flex: 1 0 0%;
            margin-bottom: 0;
        }

            .card-group > .card + .card {
                margin-left: 0;
                border-left: 0;
            }

            .card-group > .card:first-child {
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;
            }

                .card-group > .card:first-child .card-img-top,
                .card-group > .card:first-child .card-header {
                    border-top-right-radius: 0;
                }

                .card-group > .card:first-child .card-img-bottom,
                .card-group > .card:first-child .card-footer {
                    border-bottom-right-radius: 0;
                }

            .card-group > .card:last-child {
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
            }

                .card-group > .card:last-child .card-img-top,
                .card-group > .card:last-child .card-header {
                    border-top-left-radius: 0;
                }

                .card-group > .card:last-child .card-img-bottom,
                .card-group > .card:last-child .card-footer {
                    border-bottom-left-radius: 0;
                }

            .card-group > .card:only-child {
                border-radius: 0.25rem;
            }

                .card-group > .card:only-child .card-img-top,
                .card-group > .card:only-child .card-header {
                    border-top-left-radius: 0.25rem;
                    border-top-right-radius: 0.25rem;
                }

                .card-group > .card:only-child .card-img-bottom,
                .card-group > .card:only-child .card-footer {
                    border-bottom-right-radius: 0.25rem;
                    border-bottom-left-radius: 0.25rem;
                }

            .card-group > .card:not(:first-child):not(:last-child):not(:only-child) {
                border-radius: 0;
            }

                .card-group > .card:not(:first-child):not(:last-child):not(:only-child) .card-img-top,
                .card-group > .card:not(:first-child):not(:last-child):not(:only-child) .card-img-bottom,
                .card-group > .card:not(:first-child):not(:last-child):not(:only-child) .card-header,
                .card-group > .card:not(:first-child):not(:last-child):not(:only-child) .card-footer {
                    border-radius: 0;
                }
}

.card-columns .card {
    margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
    .card-columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
    }

        .card-columns .card {
            display: inline-block;
            width: 100%;
        }
}
.m-auto {
    margin: auto !important;
}

.mt-auto,
.my-auto {
    margin-top: auto !important;
}

.mr-auto,
.mx-auto {
    margin-right: auto !important;
}

.mb-auto,
.my-auto {
    margin-bottom: auto !important;
}

.ml-auto,
.mx-auto {
    margin-left: auto !important;
}
.mt-5,
.my-5 {
    margin-top: 3rem !important;
}
.form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}

.form-row > .col,
.form-row > [class*="col-"] {
    padding-right: 5px;
    padding-left: 5px;
}

.d-block {
    display: block !important;
}
.mt-3,
.my-3 {
    margin-top: 1rem !important;
}
.dropdown-divider {
    height: 0;
    margin: 0.5rem 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}
.float-right {
    float: right !important;
}
.badge-pill {
    padding-right: 0.6em;
    padding-left: 0.6em;
    border-radius: 10rem;
}
.badge-warning {
    color: #212529;
    background-color: #ffc107;
}

.badge-warning[href]:hover, .badge-warning[href]:focus {
    color: #212529;
    text-decoration: none;
    background-color: #d39e00;
}
.mr-lg-2,
.mx-lg-2 {
    margin-right: 0.5rem !important;
}
.ml-lg-2{
    margin-left: 0.5rem !important;
}
.d-none {
    display: none !important;
}
section h2.section-heading {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px;
}
section h3.section-subheading {
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 50px;
    text-transform: none;
    /*font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
}
section#contact .section-heading {
    color: #fff;
}
#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

    #portfolio .portfolio-item .portfolio-link {
        position: relative;
        display: block;
        max-width: 400px;
        margin: 0 auto;
        cursor: pointer;
    }

        #portfolio .portfolio-item .portfolio-link .portfolio-hover {
            position: absolute;
            width: 100%;
            height: 100%;
            -webkit-transition: all ease 0.5s;
            -moz-transition: all ease 0.5s;
            transition: all ease 0.5s;
            opacity: 0;
            background: rgba(254, 209, 54, 0.9);
        }

            #portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
                opacity: 1;
            }

            #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
                font-size: 20px;
                position: absolute;
                top: 50%;
                width: 100%;
                height: 20px;
                margin-top: -12px;
                text-align: center;
                color: white;
            }

                #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
                    margin-top: -12px;
                }

                #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
                #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
                    margin: 0;
                }

    #portfolio .portfolio-item .portfolio-caption {
        max-width: 400px;
        margin: 0 auto;
        padding: 25px;
        text-align: center;
        background-color: #fff;
    }

        #portfolio .portfolio-item .portfolio-caption h4 {
            margin: 0;
            text-transform: none;
        }

        #portfolio .portfolio-item .portfolio-caption p {
            font-size: 16px;
            font-style: italic;
            margin: 0;
            /*font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
        }

#portfolio * {
    z-index: 2;
}

@media (min-width: 767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

.portfolio-modal {
    padding-right: 0px !important;
}

    .portfolio-modal .modal-dialog {
        margin: 1rem;
        max-width: 100vw;
    }

    .portfolio-modal .modal-content {
        padding: 100px 0;
        text-align: center;
    }

        .portfolio-modal .modal-content h2 {
            font-size: 3em;
            margin-bottom: 15px;
        }

        .portfolio-modal .modal-content p {
            margin-bottom: 30px;
        }

            .portfolio-modal .modal-content p.item-intro {
                font-size: 16px;
                font-style: italic;
                margin: 20px 0 30px;
                /*font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
            }

        .portfolio-modal .modal-content ul.list-inline {
            margin-top: 0;
            margin-bottom: 30px;
        }

        .portfolio-modal .modal-content img {
            margin-bottom: 30px;
        }

        .portfolio-modal .modal-content button {
            cursor: pointer;
        }

    .portfolio-modal .close-modal {
        position: absolute;
        top: 25px;
        right: 25px;
        width: 75px;
        height: 75px;
        cursor: pointer;
        background-color: transparent;
    }

        .portfolio-modal .close-modal:hover {
            opacity: 0.3;
        }

        .portfolio-modal .close-modal .lr {
            /* Safari and Chrome */
            z-index: 1051;
            width: 1px;
            height: 75px;
            margin-left: 35px;
            /* IE 9 */
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
            background-color: #212529;
        }

            .portfolio-modal .close-modal .lr .rl {
                /* Safari and Chrome */
                z-index: 1052;
                width: 1px;
                height: 75px;
                /* IE 9 */
                -webkit-transform: rotate(90deg);
                -ms-transform: rotate(90deg);
                transform: rotate(90deg);
                background-color: #212529;
            }
.bg-light {
    background-color: #f8f9fa !important;
}

a.bg-light:hover, a.bg-light:focus,
button.bg-light:hover,
button.bg-light:focus {
    background-color: #dae0e5 !important;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.margin-top-20 {
    margin-top: 20px;
}

.margin-left-10 {
    margin-left: 10px;
}

.jumbotron {
    /*background-image: url('../Images/MaroonBellsOriginaljpg2.jpg');*/
    background-position: bottom center;
    background-size: cover; /* <------ */
    background-repeat: no-repeat;
    background-color: transparent;
    color: transparent;
    margin-bottom: 0;
    height: 100% !important;
}


.buttonHP {
    background-repeat: no-repeat;
    background-image: linear-gradient(180deg, #356686 23%, #131212 63%);
    border-color: #000;
    opacity: .8;
}
@media (min-width: 767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}
@media (min-width: 992px) {
    .text-left-align {
        text-align: right !important;
    }
    .hide-991 {
        display: inline !important;
    }
}
@media (max-width: 991px) {
    .text-left-align {
        text-align: left !important;
        
    }
    .hide-991 {
        display: none !important;
    }
}
@media (min-width: 710px) {
    #account-information > li > a {
        color: black !important;
    }
    #account-information a:hover {
        color: white !important;
        /*background: black !important;*/
    }
    .Show-MobileMenu {
        display: none;
    }
}

@media (max-width: 709px) {

    .border-top-mobile{
        border-top: 1px solid black;
    }
    .Show-MobileMenu {
        display: block;
    }
    .nav-bar-color {
        background: rgb(40, 72, 93) !important;
    }
}

@font-face {
    font-family: 'Aclonica';
    src: url('Font/Aclonica.ttf') format('truetype');
}
.panel-default {
    border-color: transparent;
}
    .panel-default > .panel-heading {
        border-color: #554412;
    }
.loader {
    position: absolute !important;
    left: 50% !important;
    top: 50% !important;
    z-index: 1 !important;
    width: 150px !important;
    height: 150px;
    margin: -75px 0 0 -75px !important;
    border: 16px solid #f3f3f3 !important;
    border-radius: 50% !important;
    border-top: 16px solid #3498db !important;
    width: 120px !important;
    height: 120px !important;
    -webkit-animation: spin 2s linear infinite !important;
    animation: spin 2s linear infinite !important;
}
#loader-text {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: 60px 0 0 -100px;
    width: 120px;
    height: 120px;
    font-size: 18px;
    font-weight: bold;
    font-family: sans-serif;
}
.overlay {
    background: #e9e9e9 !important;
    display: none !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    opacity: 0.5 !important;
}
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0 } 
    to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
    from{ bottom:-100px; opacity:0 } 
    to{ bottom:0; opacity:1 }
}
